﻿.string-holder:empty::before {
    content: "\200B";
}

.mobilepadding {
    padding-left: 10px;
}

#components-reconnect-modal {
    display: none !important;
}

.product-klarna {
    margin-top: 10px;
}

.product-v12 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    height: 50px;
    padding: 10px;
    background: #fff;
    border: 1px solid #eae7e4;
    color: #2c2c2c;
    cursor: pointer;
}

    .product-v12 img {
        margin-right: 15px;
    }

.novuna-banner {
    background: #7D3CFF;
    color: #fff;
    text-align: center;
    min-height: 42px;
    border-radius: 2px;
    padding: 10px;
    display: flex;
}

    .novuna-banner:hover {
        cursor: pointer;
    }

.blazor-wrapper {
    position: relative;
}

.blazor-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.85);
    pointer-events: all;
    text-align: center;
    padding-top: 40vh;
    font-weight: bold;
    font-size: 1.2rem;
    color: #333;
}

.uk-button {
    padding: 0 15px;
}

.qty-ctrl .uk-button {
    background-color: transparent;
}

.qty-ctrl .uk-input {
    border-width: 1px 0 1px 1px;
    border-color: #e5e5e5;
    border-style: solid;
}

